Pang Zero(6)

NAME
pangzero - action game that involves popping balloons with a harpoon

SYNOPSIS
pangzero

DESCRIPTION
Pang Zero is a clone and enhancement of Super Pang, a fast-paced action game that involves popping balloons with a harpoon.

The intention is to create a fun, open-source game that many (currently up to 6) people can play together. You can play Pang Zero alone, but it's a lot more fun to play with your friends.

USAGE
The purpose of the game is to destroy balls using a harpoon. When those balls are hit, they will split into two smaller balls until they are totally destroyed. There are also some special balls which will appear during the game.

Right after starting the game you will have a menu available, in which you will be able to select some playing options. You can use cursor keys to navigate through menuoptions and use Enter to select one. 'P' key pauses the game, and Esc quits.

In that menu, you can select the number of players (between 1 and 6), Select some game options, like turn the sound or the music on and off, or switch between fullscreen, windowed screen or widescreen. You can also select the keys for the players.

There's a tutorial available through the starting menu, that you can use to learn how to play.

FILES

~/.pangzerorc
    This is where Pang Zero stores user data and game configuration.

AUTHOR
Pang Zero was written by UPi.

This manual page was written for Debian by Miriam Ruiz <little_miry@yahoo.es>.

SEE ALSO